[GameDBClient]
type			=	tcp
port			=	39400
address			=	172.16.2.109
so_sndbuf       =   65536
so_rcvbuf       =   65536
ibuffermax      =   1048576
obuffermax      =   1048576
so_broadcast	=	1
udp_nodelay		=	1

[DeliveryClient]
type			=	tcp
port			=	29100
address			=	172.16.2.109
so_sndbuf       =   65536
so_rcvbuf       =   65536
ibuffermax      =   1048576
obuffermax      =   1048576
so_broadcast	=	1
udp_nodelay		=	1

[FactionClient]
type			=	tcp
port			=	29500
address			=	172.16.2.109
so_sndbuf       =   65536
so_rcvbuf       =   65536
ibuffermax      =   1048576
obuffermax      =   1048576
so_broadcast	=	1
udp_nodelay		=	1

[UniqueNameClient]
type			=	tcp
port			=	29401
address			=	uniquenameserverip
so_sndbuf		=	65536
so_rcvbuf		=	65536
ibuffermax		=	1048576
obuffermax		=	1048576
;so_broadcast	=	1
tcp_nodelay		=	0
accumulate		=	268435456
isec			=	2
iseckey			=	hgzmbmeyrQaivu2pTikcp1svqcueef
osec			=	2
oseckey			=	7mlyiidbm0kntvhRgjhjzdczDtbhnh

[ThreadPool]
config			= (1, 2)

[Public]
zoneid = 3
savecomplaintodb = false
